<?php
/**
 * @package     Share
 * @subpackage  mod_share
 * @copyright   Copyright (C) 2012 TDH WebSites. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

// No direct access
defined('_JEXEC') or die;

// Include the syndicate functions only once
require_once dirname(__FILE__) . '/helper.php';

//$list = modShareHelper::getList($params);
$moduleclass_sfx = htmlspecialchars($params->get('moduleclass_sfx'));

require JModuleHelper::getLayoutPath('mod_share', $params->get('layout', 'default'));